Subject: bug#75448: [PATCH] Fix documentation of Iroquoian input methods

From: Kierin Bell <[email-masked]>
Date: Fri, 10 Jan 2025 21:40:27 -0500

Stefan Kangas <[email-masked]> writes:

> Kierin Bell <[email-masked]> writes:
>
>> The only issue that I take with using '~' over '-' is that it is quite
>> unergonomic to enter this repeatedly (at least on a QWERTY keyboard).
>> However, if the convention used by other input methods is to prioritize
>> mnemonics in cases like this, then I would be in favor of changing this
>> in the next version of the patch.
>
> Would it be feasible to support both versions, with "-" being documented
> as the more ergonomic shorthand?

Yes, this is a great suggestion, and it's easy to do. I've already
starting working this into v2 of the patch.

Thanks.